@charset "UTF-8";
/* CSS Document */

#wrapper {
    margin:auto;
    width: 960px;
    height:auto;
    overflow:hidden;
    padding:0;
    
    
}

#logo {
width:368px;
float:left;
    
    
    
}

#contactgegevens {
    
    font-family:Verdana, Geneva, sans-serif;
    font-size:16px;
    float:right;
    margin-top:30px;
    margin-right:15px;



    
}

#contactgegevens ul  {
list-style:none;
}

#header {
width:960px;
height:182px;
    
    
    
}

#main_home {
height:auto;
width:960px;
margin-top:50px;
    
    
    }


.wrapper_menu2 {
    
    width:960px;
    height:75px;
    margin-bottom:24px;
    background-color: #63b7ed; 
    
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px

    
    
}
.wrapper_menu3 {
    
    width:960px;
    height:75px;
    margin-bottom:24px;
    background-color: #70bb34;
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px 

    
    
}
.wrapper_menu4 {
    
    width:960px;
    height:75px;
    margin-bottom:24px;
    background-color: #dcfc02; 
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px

    
    
}
.wrapper_menu5 {
    
    width:960px;
    height:75px;
    margin-bottom:24px;
    background-color: #fc9b02; 
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px
    
    
}.wrapper_menu6 {
    
    width:960px;
    height:75px;
    margin-bottom:24px;
    background-color: #fa0303; 
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px
        
    
}


.mainmenu  {
    font-family:Verdana, Geneva, sans-serif;
    font-size:20px;
    text-align:center;
    padding-top:20px;
    

    
    
}
.mainmenu a  {
    text-decoration:none;
    color:#000;
     }






.menu {

width: auto;
float:left;
display: inline;
padding-top:10px;
padding-bottom:10px;
margin-bottom:5px;
text-align:center;
margin-right:30px;
margin-left:47px;


    
}
.menu a {
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#000;


    
}

.menu a:link {
text-decoration:none;
padding-bottom:10px;}

.menu a:visited {text-decoration:none;}
.menu a:hover {text-decoration:none;}
.menu a:active {text-decoration:none;}



    
    



#submenubalk {
    width:960px;
    height:60px;
    margin-bottom:20px;
    margin:auto;
 
    


    
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px
    
}

.submenu {

width: 960px;
height:60px;
float:left;
    margin-left:-10px;


}
    
.submenu ul li {
list-style:none;
display: inline;
padding-right:6px;
    


}



    


.submenu_wit {
    height:30px;
    margin:auto;
    width:960px;
}
.submenu a {
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#FFF;



    
}

.submenu a:link {
text-decoration:none;
padding-bottom:70px;

    
    
}
 
.submenu a:visited {text-decoration:none;}
.submenu a:hover {text-decoration:none;}
.submenu a:active {text-decoration:none;}



}


  

.pointer1 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    
  
  
   
    
}  
.pointer2 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:130px;
   
   
    
}  
.pointer3 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:220px;
   
    
}  
.pointer4 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:365px;
   
    
}  
.pointer5 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:600px;
   
    
}  
.pointer6 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:680px;
   
    
}  
.pointer7 {
    background-image: url(images/menu_aanwijzer.png);
    background-repeat:no-repeat;
    height:35px;
    width:35px;
    float:left;
    margin-top:-15px;
    margin-left:760px;
   
    
}  

    
 
    


.mainbody {
height:auto;
min-height:1300px;
width:960px;
margin:auto;
margin-bottom:10px;
}


.button {
  background-color: #70bb34; /* Green */
  border: none;
  border-radius:10px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-left:10px;
}

.maintitel {
    font-family:Verdana, Geneva, sans-serif;
    font-size:18px;
    float:left;
    margin:auto;
    width:960px;
    margin-left:10px;
    margin-bottom: 30px;
}

.maintekst {
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    float:left;
    margin:auto;
    width:400px;
    margin-left:15px;
    overflow:hidden;
    height: auto;
}


.fotoclass1 {
height:503px;
width:404px;
float:left;
}


.fotoclass2 {
height:503px;
width:404px;
    float:right;
    margin-right:15px;


}
.foto1 {
   height:303px;
    width:404px;
    background-image:url(images/kool_Weytingh.jpg);
    float:left;
   background-repeat:no-repeat;
    margin-bottom:20px;
 
    
}

.foto2 {
   height:303px;
    width:404px;
    background-image:url(images/dokters_assistenten.jpg);
    float:right;
    
     
    
}


#subtitel1 {
    font-family:Verdana, Geneva, sans-serif;
    font-size:20px;
    text-align:center;
    margin-bottom:20px;
 
}

#subtitel2 {
    font-family:Verdana, Geneva, sans-serif;
    font-size:20px;
    text-align:center;
    margin-bottom:20px;


    
 
}
    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px }




    
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;

-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;

-webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px 
}

.ondertekst1 {
float:left;
margin-top:20px;
   


}
.ondertekst2 {
     margin-top:20px;
    float:right;
   


}
.tekst {
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    text-align:center;



}


.links {
    

width:480px;
height:auto;
float:left;
    

}

.linklogo {
    
width: 100px;
height:100px;
float:left;}

.linktitel {
font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    float:left;
    font-weight:bold;
}

.linktekst {
width:380px;
    height:100px;
    float:right;


}

.tekst1 {

font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    float:left;

}


#onderlijn {
    
    height:5px;
    width:960px;
    margin:auto;
 
    }

    

#huisartsenpraktijk  #onderlijn { background-color: #63b7ed; }    
#huisartsenpraktijk  #submenubalk{ background-color: #63b7ed; }    
    

#praktijkinformatie  #onderlijn { background-color: #70bb34;}
#praktijkinformatie  #submenubalk { background-color: #70bb34;}





#formulieren  #onderlijn {         background-color: #fc9b02; }
#formulieren  #submenubalk{     background-color: #fc9b02; }

#links  #onderlijn {    background-color:   #dcfc02; }
#links  #submenubalk {    background-color:   #dcfc02;}
 
#route  #onderlijn {background-color:   #fa0303; }
#route  #submenubalk {background-color: #fa0303;  }

#spoed #onderlijn {background-color: #fa0303;}
#spoed #submenubalk {background-color: #fa0303;}


#footer {
    
    height:20px;
    width:960px;
    margin:auto;
    
    }
    
#footertekst {
    font-family:Verdana, Geneva, sans-serif;
    font-size:8px;
    float:right;
    padding-top:10px;

    
    }